<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000327.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1070</ddf-library-id>
    <model>VL 500 Wash</model>
    <vendor>Vari*Lite</vendor>
    <author>Patrick Grote</author>
    <mode>8-Bit</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <position>
      <pan dmxchannel="1">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="2">
        <range range="270"/>
      </tilt>
    </position>
    <cmy>
      <cyan dmxchannel="3"/>
      <yellow dmxchannel="4"/>
      <magenta dmxchannel="5"/>
    </cmy>
    <frost dmxchannel="6">
      <range mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </frost>
    <const dmxchannel="7" val="0"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="7" value="82"/>
      <hold value="3500"/>
      <restore dmxchannel="7"/>
    </reset>
    <lamp_on>
      <set dmxchannel="7" value="166"/>
      <hold value="3500"/>
      <restore dmxchannel="7"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="7" value="255"/>
      <hold value="3500"/>
      <restore dmxchannel="7"/>
    </lamp_off>
  </procedures>
</device>
